@charset "utf-8";
/* CSS Document */

@font-face
{
font-family:"arrus Blk BT";
src: url('../fonts/arrus-blk-bt-black.otf'),
     url('../fonts/arrus-blk-bt-black.eot'); /* IE */
}

@font-face
{
font-family:"arrus Blk BT";
src: url('../fonts/BOOKOS.otf'),
     url('../fonts/BOOKOS.eot'); /* IE */
}

body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.wraper{ width:100%; margin:0; padding:0; background:url(../images/background.jpg) repeat-x; height:1187px;}

.wraper2{ width:100%; margin:0; padding:0; background:url(../images/background.jpg) repeat-x; height:1080px;}

.main{ width:940px; margin:auto; }

.header{ width:940px; height:164px; float:left; background:url(../images/header.png) no-repeat;}

.logo{ width:149px; height:154px; float:left; padding-left:15px; padding-top:10px;}

.cname{ width:240px; height:124px; float:left; font-family:"arrus Blk BT"; font-size:38px; color:#95bd48; padding-left:0px; padding-top:40px;}

.top{ width:535px; height:164px; float:left;}

.smedia{ width:515px; height:60px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:right; padding-top:20px; padding-right:20px;}

.button{ width:520px; height:54px; float:left; padding-left:15px; padding-top:30px;}

.btag{ width:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px; color:#000000; margin-left:5px; }

.btag a{ height:100%; padding:0px 10px 5px 5px; display:block; text-decoration:none; color:#000000; text-align:center;}
 
.btag a:hover{ text-decoration:none; color:#000000; border-bottom:#95bd48 2px solid; border-right:#95bd48 2px solid;}

.btag-bg a{
width:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold; text-decoration:none; padding:0px 10px 5px 5px; margin-left:5px; border-bottom:#95bd48 2px solid; border-right:#95bd48 2px solid; }

.banner{ width:940px; height:314px; float:left; background:url(../images/banner-bg.jpg) no-repeat bottom; }

.content{ width:900px; height:auto; float:left; padding:0px 20px 0px 20px; }

.title{ width:100%; float:left; font-family:"arrus Blk BT"; font-size:24px; color:#95bd48; border-bottom:#CCCCCC 2px solid; padding-bottom:5px; padding-top:15px;}

.title2{ width:670px; float:left; font-family:"arrus Blk BT"; font-size:24px; color:#95bd48; border-bottom:#CCCCCC 2px solid; padding-bottom:5px; margin-left:20px;}

.text{ width:100%; padding:10px 0px; font-family:"bookman Old Style"; font-size:13px; color:#4a4a4a; text-align:justify; float:left;}

.text2{ width:670px; padding:15px 10px 0px 20px; font-family:"bookman Old Style"; font-size:13px; color:#4a4a4a; text-align:justify; float:left; line-height:19px; }

.rm{ font-family:Arial, Helvetica, sans-serif; font-size:12pxpx; color:#FF0000; padding-top:7px; text-align:right;}

.rm a{ text-decoration:none; color:#FF0000;}

.rm a:hover{ text-decoration:none; color:#0066FF;}

.gallary{ width:100%; float:left; padding-top:20px;}

.gbox{ width:172px; height:136px; float:left; background:url(../images/image-bg.jpg) no-repeat; margin-right:8px;}

.gtag{ width:80%; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#0070c2; padding-top:5px; text-align:right; padding-right:30px; float:right;}

.gtag a{ text-decoration:none; color:#0070c2;}

.gtag a:hover{ text-decoration:none; color:#94bc46;}

.footer{ width:100%; height:55px; margin:30px auto 0px auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:center; background:url(../images/footer-bg.jpg) repeat-x; padding-top:30px;}

.footer a{ text-decoration:none; color:#FFFFFF;}

.footer a:hover{ text-decoration:none; color:#000000;}

.img
{
opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.img:hover
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.red{ color:#FF0000;}

.bult{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding-right:15px;}

.left-menu{ width:194px; border-left:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid; border-bottom:#CCCCCC 1px solid;}

.content2{ width:700px; height:auto; }

.menu-title{ width:180px; padding:5px 7px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; background:#95bd48; color:#FFFFFF; text-transform:uppercase;}

.sub-title{ width:180px; padding:5px 7px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666666; border-bottom:#CCCCCC 1px solid; }

.sub-title a{ text-decoration:none; color:#666666;}

.sub-title a:hover{ text-decoration:none; color:#0066CC;}

.subt{ font-family:"bookman Old Style"; font-size:14px; font-weight:bold; color:#006699;}

.inq{ width:47%; float:left;}

.tb1{ background:#BBEEEC;}

.tb2{ background:#FFCC99;}

.mrq{ width:480px; height:54px; float:left; position:absolute; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; top:70px; padding-left:30px; color:#0066FF;}